Subject: Steady, significant weight loss

From: Pure Hoodia <[email-masked]>
Date: Mon, 09 Apr 2007 17:35:17 +0300

Why Choose Hoodia Plus?

Appetite control for hours on end  Increased energy and physical performance
 The ability to eat smaller meals  Increased metabolism and calorie expenditure
 Steady, significant weight loss  Accelerated burning of unwanted fat 
Easy weight maintenance  No negative side effects  Money back guarantee
 Learn more about / order online Hoodia Plus!